*
	{
	margin: 0;
	padding: 0;
	}
html,body
	{ text-align: center; }
a,img
	{
	border: none;
	}
a:link, a:visited, a:hover, a:active { color: #006c67; text-decoration: underline; }
body
	{
	margin:0px 0px 0px 0px;
		

	padding:0px 0px 0px 0px;
	

	text-align:center;
	

	font-family:Tahoma, Arial, Helvetica, sans-serif;
	

	font-weight: normal;
	

	font-size:1em;
	}
/*Main Blocks*/
div#masterfloat { text-align: left; margin-right: auto; margin-left: auto; width: 955px; overflow: visible;
	margin-top: 29px;
}

div#header {
	width: 955px;
	height: 114px;
	margin-bottom: 12px;
}

div#header h1 {
	padding-top: 34px;
}

.plain {
}

/* Content */

div#content {
	font: normal normal 12px Arial, Helvetica, Geneva, sans-serif;
	width: 955px;
	background-color: white;
	margin-bottom: 14px;
	float: left;
	position: relative;
}

div#content div#leftcolumn {
	background-color: white;
	border: 1px solid #c9cacc;
	width: 221px;
	height: 527px;
	float: left;
	padding: 14px;
	text-align: center;
}

div#content div#leftcolumn h2 {
	padding-bottom: 14px;
	border-bottom: 1px solid #e4e5e5;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

div#content div#leftcolumn h2 img {
	padding-top: 33px;
	padding-bottom: 33px;
}

div#content div.text-column {
	width: 316px;
	float: left;
	margin-left: 27px;
	position: relative;
	height: 557px;
}

div#content div.text-column p {
	color: #666;
	font-size: 12px;
	line-height: 19px;
	margin: 0;
	padding-bottom: 10px;
}

div#content img#flasks {
	position: absolute;
	left: 0;
	bottom: -13px;
}

/* Footer */

.footer-offset {
	padding-top: 10px;
	padding-left: 24px;
	height: 46px;
}

div#footer {
	clear: left;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 955px;
}

div#footer h1 {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: white;
	line-height: 18px;
}

div#footer div#footer-identity {
	background-color: #616b60;
	width: 227px;
	float: left;
	position: relative;
}

img#robinpharmalogo {
	position: absolute;
	right: 15px;
	top: 10px;
}

div#footer div#footer-block {
	float: left;
	background-color: #acb6a4;
	border-left: 2px solid white;
	width: 326px;
}

div#footer div#footer-block ul {
	
}

div#footer div#footer-block li {
	font-size: 12px;
	list-style-type: none;
	color: white;
	line-height: 18px;
}

div#footer div#footer-block li span {
	color: #6d6f71;
}

div#footer div#footer-block a:link, div#footer div#footer-block a:visited {
	color: white;
	text-decoration: none;
}

div#footer div#footer-block a:hover, div#footer div#footer-block a:active {
	color: white;
	text-decoration: underline;
}
